.single-product-page .wd-carousel-inner.on-sale-b2b .product-labels:not(.custom) .onsale {
    display: none;
}

.single-product-page .product-labels.labels-rounded-sm {
    position: absolute;
    top: 15px;
    inset-inline-start: 15px;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    gap: 10px;
    max-width: 50%;
    transition: all .3s ease;
    transform: translateZ(0);
}
.single-product-page .product-labels.labels-rounded-sm .product-label {
    padding: 5px 10px;
    min-width: 50px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    word-break: break-all;
    font-weight: 600;
    font-size: 11px;
    line-height: 15px;
    border-radius: 4px;
}
.single-product-page .product-labels.labels-rounded-sm .product-label.atlaide,
.single-product-page .product-labels.labels-rounded-sm .product-label.pieejams {
    display: none;
}
.single-product-page .product-labels.labels-rounded-sm .product-label.out-of-stock {
    background-color: #333333;
    color: #ffffff;
}
.single-product-page .product-labels.labels-rounded-sm .product-label.onsale,
.single-product-page .product-labels.labels-rounded-sm .product-label.atlaide,
.single-product-page .product-labels.labels-rounded-sm .product-label.b2b-atlaide {
    background-color: #CE2F2F;
    color: #ffffff;
}
.single-product-page .product-labels.labels-rounded-sm .product-label.iesakam {
    background-color: #3857FA;
    color: #ffffff;
}
.single-product-page .product-labels.labels-rounded-sm .product-label.jaunums {
    background-color: #26B634;
    color: #ffffff;
}
.single-product-page .product-labels.labels-rounded-sm .product-label.brivie-augi {
    background-color: #AD43EE;
    color: #ffffff;
}

.single-product-page .woocommerce-product-gallery__image--placeholder img {
    max-height: 300px;
    object-fit: cover;
}

.single-product-page .wd-single-add-cart .wd-single-action-btn.wishlist-button {
    padding: 10px 20px 12px 22px !important;
    height: 42px;
}

.single-product-page .wd-single-add-cart .wd-single-action-btn.compare-button {
    padding: 10px 20px 12px 22px !important;
    height: 42px;
}

@media (max-width: 768px) {
    .single-product-page .wd-single-add-cart .compare-button-mobile {
       display: none; 
    }
    
    .single-product-page .wd-single-add-cart .compare-button {
       display: block !important; 
       order: 2;
    }
}

@media (max-width: 480px) {
    .single-product-page .wd-single-add-cart .compare-button-mobile {
       display: block; 
    }
    
    .single-product-page .wd-single-add-cart .compare-button {
       display: none !important; 
       order: 2;
    }
}

@media (max-width: 380px) {
    .single-product-page .wd-single-add-cart .wd-single-action-btn.wishlist-button {
        max-width: 45px !important;
        padding: 10px 10px 12px 12px !important;
    }
}

.product-price {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	color: #606060;
	font-size: 14px;
	line-height: 20px;
}
.product-price .price, .price-wrapper ins .woocommerce-Price-amount.amount{
	font-weight: 700!important;
	font-size: 20px!important;
	line-height: 28px!important;
	color: #20201F!important;
}
.product-price .no-price {
	font-weight: 700!important;
	font-size: 14px!important;
	line-height: 18px!important;
	color: #20201F!important;
}

.product-price > .price-wrapper {
    display: flex;
    gap: 6px;
    line-height: 26px;
}

.product-price > .price-wrapper.discount .price {
    font-weight: 600 !important;
    font-size: 20px !important;
    line-height: 26px !important;
}

.product-price > .price-wrapper.discount .price.old {
    
    color: #a5a5a5 !important;
    font-weight: 500 !important;
    font-size: 16px !important;
    line-height: 26px !important;
    text-decoration: line-through;
}

.product-price > .price-wrapper.discount .price.old:has(.amount) {
    text-decoration: unset;
}

.product-price > .price-wrapper.discount .price.old:not(:has(.amount)) {
    line-height: 28px !important;
}

.product-price > .price-wrapper.discount .price:not(.old) {
    margin-top: 0;
    color: #CE2F2F !important;
}

.product-price > .price-wrapper.discount .price:not(.old):not(:has(.amount)) {
    line-height: 24px !important;
}

.single-product-page .woocommerce-variation-add-to-cart .out-of-stock {
    display: flex;
    align-self: center;
}

.wd-products .wd-product.wd-hover-standard .wd-add-btn, .d-flex {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	gap: 20px;
}

.multi-variations-container .labels .attribute-quantity, .single-product .multi-variations-container .labels .attribute-week {
	width: 35%;
	flex-basis: 35%;
}

.multi-variations-container .multi-variation-row .qty .quantity {
    height: 48px;
}
.multi-variations-container .multi-variation-row .qty .quantity input {
    height: 100%;
    background: #fff;
    font-size: 16px;
    line-height: 20px;
}
.multi-variations-container .multi-variation-row .qty .quantity input.btn.minus {
    border-right: unset;
}
.multi-variations-container .multi-variation-row .qty .quantity input.btn.plus {
    border-left: unset;
}

.wd-nav-tabs-wrapper {
   --wd-align: flex-start !important;
}

/*product page padding*/
@media (max-width: 1024px) {
    #wd-3c5dd53c {
        padding-inline: 25px;
    }
}

@media (max-width: 768px) {
    #wd-3c5dd53c {
        padding-inline: 16px;
    }
}


.product-brand-text{
    text-decoration: underline;
    text-decoration-color: var(--wd-primary-color);
}

.wishlist-button {
  flex-shrink: 0;
  max-width: 65px !important;
}

.compare-button {
  flex-shrink: 0;
  max-width: 65px !important;
}

@media (min-width: 769px) and (max-width: 991px) {
    .single-product-page .wd-single-add-cart .variations_form .multi-variations-container {
        padding: 0;
        background: #fff;
    }
    .single-product-page .wd-single-add-cart .variations_form .multi-variations-container .multi-variations-rows .multi-variation-row {
        padding: 16px;
        background: #F5F5F5;
        border-radius: 8px;
        position: relative;
    }
    .single-product-page .wd-single-add-cart .variations_form .multi-variations-container .multi-variations-rows .multi-variation-row {
        flex-direction: column;
        height: 51px;
    }
    .single-product-page .wd-single-add-cart .variations_form .multi-variations-container .multi-variations-rows .multi-variation-row.is-open {
        height: auto;
    }

    .single-product-page .wd-single-add-cart .variations_form .multi-variations-container .multi-variation-row .mobile-title {
        font-weight: 600;
        font-size: 14px;
        display: block;
    }
    
    .single-product-page .wd-single-add-cart .variations_form .multi-variations-container .multi-variation-row .mobile-title::after {
        content: "";
        position: absolute;
        right: 25px;
        top: 24px;
        transition: all 0.2s ease-in-out;
        display: block;
        width: 8px;
        height: 8px;
        border-top: solid 2px #999;
        border-right: solid 2px #999;
        transform: translateY(-50%) rotate(135deg);
    }
    .single-product-page .wd-single-add-cart .variations_form .multi-variations-container .multi-variation-row.is-open .mobile-title::after {
        top: 28px;
        transform: translateY(-50%) rotate(315deg);
    }
    .single-product-page .wd-single-add-cart .variations_form .multi-variations-container .multi-variation-row .variation-select {
        display: none;
    }
    .single-product-page .wd-single-add-cart .variations_form .multi-variations-container .multi-variation-row.is-open .variation-select {
        display: block;
        margin-right: 8px;
        width: 100%;
        margin-top: 12px;
    }
    .single-product-page .wd-single-add-cart .variations_form .multi-variations-container .variation-select.size {
        min-width: unset;
        flex-grow: 1;
    }
    .single-product-page .wd-single-add-cart .variations_form .wd-select-container .wd-select .wd-selected {
        padding: 12px 10px 12px 8px;
    }
    .single-product-page .wd-single-add-cart .variations_form .multi-variation-row > .qty {
        display: none;
    }
    .single-product-page .wd-single-add-cart .variations_form .multi-variation-row.is-open > .qty {
        display: block;
        margin-top: 12px;
    }
    
    .single-product-page .wd-single-add-cart .variations_form .multi-variations-container .remove-row .mobile {
        display: inline !important;
    }
    
}

/* Mobile adjustments */
@media (max-width: 767px) {
  .add-to-cart {
    flex: 1 1 100%; /* Full width on mobile */
  }

  .wishlist-button {
    order: 1;
    margin-left: auto; /* stick to right of Add to Cart */
  }

  .compare-button-mobile {
    order: 2;
    width: 100%; /* Wrap to next line */
    margin-top: 8px;
  }
  
  .form-popup .form-container{
    overflow-y: scroll;
    margin-bottom: 20px;
    border-bottom: 2px solid #F5F5F5;
    max-height: 400px;
    }
}

@media(max-width: 510px){
    .single-product-page .wd-single-add-cart .variations_form .multi-variations-container {
        padding: 6px;
    }
    .single-product-page .wd-single-add-cart .variations_form .multi-variations-container .variation-select {
        margin-right: 6px;
    }
    .single-product-page .wd-single-add-cart .variations_form .multi-variations-container .variation-select.size {
        min-width: 37%;
        flex-grow: 0;
    }
    .single-product-page .wd-single-add-cart .variations_form .wd-select-container .wd-select .wd-selected {
        padding: 12px 8px 12px 6px;
    }
    .single-product-page .wd-single-add-cart .variations_form .qty .quantity input.btn.minus {
        min-width: 15px;
    }
    .single-product-page .wd-single-add-cart .variations_form .qty .quantity input.qty {
        width: 15px;
    }
    .single-product-page .wd-single-add-cart .variations_form .qty .quantity input.btn.plus {
        min-width: 15px;
    }

}

@media(max-width: 768px){
    .single-product-page .wd-single-add-cart .variations_form .multi-variations-container {
        padding: 0;
        background: #fff;
    }
    .single-product-page .wd-single-add-cart .variations_form .multi-variations-container .multi-variations-rows .multi-variation-row {
        padding: 16px;
        background: #F5F5F5;
        border-radius: 8px;
        position: relative;
    }
    .single-product-page .wd-single-add-cart .variations_form .multi-variations-container .multi-variations-rows .multi-variation-row {
        flex-direction: column;
        height: 51px;
    }
    .single-product-page .wd-single-add-cart .variations_form .multi-variations-container .multi-variations-rows .multi-variation-row.is-open {
        height: auto;
    }
    .single-product-page .wd-single-add-cart .variations_form .multi-variations-container .multi-variation-row .mobile-title {
        font-weight: 600;
        font-size: 14px;
        display: block;
    }
    .single-product-page .wd-single-add-cart .variations_form .multi-variations-container .multi-variation-row .mobile-title::after {
        content: "";
        position: absolute;
        right: 25px;
        top: 24px;
        transition: all 0.2s ease-in-out;
        display: block;
        width: 8px;
        height: 8px;
        border-top: solid 2px #999;
        border-right: solid 2px #999;
        transform: translateY(-50%) rotate(135deg);
    }
    .single-product-page .wd-single-add-cart .variations_form .multi-variations-container .multi-variation-row.is-open .mobile-title::after {
        top: 28px;
        transform: translateY(-50%) rotate(315deg);
    }
    .single-product-page .wd-single-add-cart .variations_form .multi-variations-container .multi-variation-row .variation-select {
        display: none;
    }
    .single-product-page .wd-single-add-cart .variations_form .multi-variations-container .multi-variation-row.is-open .variation-select {
        display: block;
        margin-right: 8px;
        width: 100%;
        margin-top: 12px;
    }
    .single-product-page .wd-single-add-cart .variations_form .multi-variations-container .variation-select.size {
        min-width: unset;
        flex-grow: 1;
    }
    .single-product-page .wd-single-add-cart .variations_form .wd-select-container .wd-select .wd-selected {
        padding: 12px 10px 12px 8px;
    }
    .single-product-page .wd-single-add-cart .variations_form .multi-variation-row > .qty {
        display: none;
    }
    .single-product-page .wd-single-add-cart .variations_form .multi-variation-row.is-open > .qty {
        display: block;
        margin-top: 12px;
    }

    .single-product-page .wd-single-add-cart .variations_form .qty .quantity input.btn.minus {
        min-width: 25px;
    }
    .single-product-page .wd-single-add-cart .variations_form .qty .quantity input.qty {
        width: 30px;
    }
    .single-product-page .wd-single-add-cart .variations_form .qty .quantity input.btn.plus {
        min-width: 25px;
    }
       
    .single-product-page .wd-single-add-cart .variations_form .multi-variations-container .remove-row .mobile {
        display: inline !important;
    }
    
    .single-product-page .wd-single-add-cart .variations_form .multi-variations-container .add-row {
        background: #fff;
    }
    
    .single-product-page .shop_attributes tbody {
        grid-template-columns: repeat(1, 1fr);
    }
}



@media(min-width: 1024px) and (max-width: 1224px){
    .single-product-page .wp-block-wd-row{
        padding-inline: 15px !important;
    }
}

.klix-widget-wrapper {
	display: none;
}

#wd-def84d7d .wd-accordion-content-inner .wd-sub-menu li>a img {
    width: 24px;
    height: 24px;
    max-height: 24px;
}
.wd-accordion.wd-style-shadow>.wd-accordion-item {
    box-shadow: none !important;
}

#wd-ccdb507c > .wd-accordion-item > .wd-accordion-title > .wd-accordion-title-text {
    gap: 12px;
}


.wd-accordion-item > .wd-accordion-title > .wd-accordion-title-text .sub-text {
font-weight: 400;
font-size: 12px;
line-height: 16px;
color: #878484;
}


#wd-ccdb507c > .wd-accordion-item > .wd-accordion-title > .wd-accordion-title-text .sub-text-marked {
font-weight: 700;
font-size: 12px;
line-height: 16px;
color: #4C4C4D;
}

 .wd-accordion-item > .wd-accordion-title > .wd-accordion-title-text .tab-circle {
font-size: 12px;
color: #E9E9E9;
	 padding: 0 5px;
}

.wd-accordion-content-inner ul.wd-sub-menu li a:not(.sub-sub-menu a){
	padding-bottom: 0px !important;
}

.wd-accordion-title:is(.wd-active,:hover)>.wd-accordion-title-text {
    color: var(--wd-title-color) !important;
}

#wd-5a39e184 .wd-accordion-content-inner .wd-sub-menu li>a img {
    margin-right: 12px;
    max-height: 32px;
}

#wd-5a39e184 .wd-accordion-content-inner .sub-sub-menu li>a {
   padding: 0px;
}

#wd-def84d7d .sub-sub-menu > li > a {
    text-decoration: none !important;
}

#wd-def84d7d .sub-sub-menu > li > a:hover {
    text-decoration: underline !important;
}

#wd-def84d7d .wd-accordion-title.wd-active img{
	content: url("/wp-content/uploads/2026/02/store-1-shop-business.svg");
}


#wd-5a39e184 .wd-accordion-title.wd-active img{
	content: url("/wp-content/uploads/2026/02/package-delivery-1-address-1.svg");
}

#wd-17aefa22 .wd-accordion-title.wd-active img{
	content: url("/wp-content/uploads/2026/02/package-delivery-2.svg");
}


.wd-accordion.wd-opener-style-arrow>.wd-accordion-item>.wd-accordion-title .wd-accordion-opener:before {
	font-weight: 700;
}
.wd-accordion.wd-opener-style-arrow>.wd-accordion-item>.wd-accordion-title.wd-active .wd-accordion-opener:before {
	color: var(--wd-primary-color);
}

.wc-tabs-wrapper .shop_attributes {
    margin: 0 !important;
}

.woocommerce-Tabs-panel--description:before {
	content: "PRODUKTA APRAKTS";
}

.woocommerce-Tabs-panel--additional_information:before {
	content: "SĪKĀKA INFORMĀCIJA";
}

.wd-accordion-item .panel:before {
font-weight: 700;
font-size: 20px;
line-height: 24px;
color: #20201F;
}

.woocommerce-Tabs-panel--description p:first-of-type, .wd-accordion-item .panel table tbody {
padding-top: 20px;
}

.wd-nav-wrapper.wd-nav-tabs-wrapper {
border-bottom: 1px solid #E9E9E9;
}

table.variations {
	order: -1;
}

.woodmart-show-product-gallery {
	border-radius: 8px !important;
}

.woocommerce-variation {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}

p.stock.wd-style-default.in-stock:before {
    color: #368D22;
}

p.stock.wd-style-default:is(.available-on-backorder,.in-stock) {
    font-size: 14px;
	color: #20201F;
}


@media (min-width: 425px) {
.single main .quantity {
	width: 120px;
}
	[class*="wd-single-"].wd-swatch-layout-inline table.variations tbody {
    flex-wrap: nowrap !important;
}
}

.product_meta span{
	font-size: 12px;
	line-height: 16px;
}

.variations tr {
	width: 100%;
	max-width: 292px;
}

.woocommerce-variation-availability {
	margin-left: 0px !important;
}

div.quantity {
    --wd-form-height: 48px;
}

table.variations label:after {
    content: "";
}

.single .wd-accordion-title {
    gap: 0;
}
@media (max-width: 768px) {
#wd-621f1f11 {
    border-bottom: unset !important;
}
	.woocommerce-tabs .woocommerce-Tabs-panel:not(.wd-accordion .wd-single-reviews) {
		padding-top: 20px;
	}
}
	
.woocommerce-tabs .wd-accordion-title-text {
    text-transform: uppercase;
    transition: inherit;
}

@media (max-width: 1024px) {
    .woocommerce-breadcrumb .wd-last-link ~ span {
        display: block;
    }
}

.wd-product-brands {
	justify-content: space-between;
}

.wd-product-brands .brand-name {
font-weight: 700;
font-size: 14px;
line-height: 24px;
color: var(--wd-title-color);

}

.single .wd-select-container .wd-select-label, .multi-variations-container .multi-variation-row .qty label {
font-weight: 600;
font-size: 16px;
line-height: 24px;
	color: var(--wd-title-color);
}


.qty-and-remove {
	display: flex;
	justify-content: space-between;
}


@media (max-width: 1024px) {
body.single .wd-accordion.wd-style-default>.wd-nav-wrapper+.wd-accordion-item {
    border-top: unset;
}
	body.single .wd-accordion.wd-style-default>.wd-accordion-item:last-child {
		border-bottom: unset !important;
	}
}

.product-labels.labels-rectangular {
    top: 7px !important;
    inset-inline-start: 7px !important;
}

#multi-total-price {
	text-wrap: nowrap;
}

.add-to-cart-button-wrapper, .add-to-cart-button-wrapper a{
	width: 100%;
}

.single .wd-single-add-cart .price {
    display: flex;
    align-items: center;
    gap: 8px;
}

.single .wd-single-add-cart del {
	order: 2;
	color: #4C4C4D;
}
.single .wd-single-add-cart .woocommerce-price-suffix {
	display: none;
}

.single .wd-single-add-cart .price del, .single .wd-single-add-cart del .amount {
    color: #4c4c4d;
    font-size: 16px;
    line-height: 24px;
}